#Header1_HeaderTitle{
font-family: 'Monoton', cursive;
   font-size: 36px;
            font-weight: bold;
           background: linear-gradient(to right,#CCFF33, green);
        -webkit-background-clip: text;
        color: transparent;
}
.footer{
        color: #6fbc4c;
}
#Head1_SencondTitle{
font-family: 'Monoton', cursive;
font-size: 20px;
            font-weight: bold;
            background: linear-gradient(to right,#CCFF33, green);
            -webkit-background-clip: text;
            color: transparent;
            animation: blink 2s linear infinite;
            -webkit-animation: blink 2s linear infinite;
            -moz-animation: blink 2s linear infinite;
            -ms-animation: blink 2s linear infinite;
            -o-animation: blink 2s linear infinite;
}
@keyframes blink{
            0%{opacity: 1;}
            50%{opacity: 0.5;}
            100%{opacity: 0.8;}
          }
          @-webkit-keyframes blink {
            0% { opacity: 1; }
            50%{ opacity: 0.5;}
            100% { opacity: 0.8; }
          }
          @-moz-keyframes blink {
            0% { opacity: 1; }
            50%{ opacity: 0.5; }
            100% { opacity: 0.8; }
          }
          @-ms-keyframes blink {
            0% { opacity: 1; }
            50%{ opacity: 0.5; }
            100% { opacity: 0.8;}
          }
          @-o-keyframes blink {
            0% { opacity: 1; }
            50%{ opacity: 0.5; }
            100% { opacity: 0.8; }
          }